#user_content_tiles {

}
#user_content_tiles .some-class {

}
#user_content_tiles p {
	margin: 0 0 7px;
}
#user_content_tiles img {
	width: 100%;
}

#user_content_tiles .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	position: relative;
	min-height: 1px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 6px;
}
#user_content_tiles .nested {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}

#user_content_tiles h2 a {
	color: white;
}

#user_content_tiles h2 {
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 2px;
	background: #0091bc;
	color:  #0091bc;
	position: relative;
	left: 18px;
	top: -75px;
	margin-bottom: -72px;
	font-size: 12px;
	text-transform: uppercase;
	display: inline;
	overflow-x: hidden;
	overflow-y: hidden;
}

#user_content_tiles h2 a, #user_content_tiles h3 a, #user_content_tiles h4 a {
	color: white;
}
#user_content_tiles h3 a {
	text-shadow: 1px 1px 4px #000000;
}
#user_content_tiles h2 a:hover, #user_content_tiles h3 a:hover, #user_content_tiles h4 a:hover {
	color: #33c3ef;
}
#user_content_tiles h3 {
	color:  #0091bc;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 2px;
	position: relative;
	left: 10px;
	top: -90px;
	margin-bottom: -72px;
	font-size: 26px;
	overflow-x: hidden;
	overflow-y: hidden;
}

#user_content_tiles h4 {
	color:  #0091bc;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 16px;
	padding-top: 2px;
	font-size: 22px;
	position: relative;
	top: -65px;
	left: 10px;
	margin-bottom: -65px;
	overflow-x: hidden;
	overflow-y: hidden;
}

#user_content_tiles .nested h2 {
}
#user_content_tiles .nested h3 {
}

@media (min-width: 992px) and (max-width: 1199px) {
	#user_content_tiles h2 {
		font-size: 10px;
		margin-bottom: -67px;
	}
	#user_content_tiles h3 {
		font-size: 20px;
		margin-bottom: -67px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#user_content_tiles h2 {
		font-size: 2.5vw;
		margin-bottom: -11vw;
		top: -12vw;
	}
	#user_content_tiles h3 {
		font-size: 4vw;
		margin-bottom: -9vw;
		top: -14vw;
	}
	#user_content_tiles h4 {
		font-size: 4vw;
		margin-bottom: -5vw;
		top: -105px;
	}
}
@media (max-width: 767px) {
	#user_content_tiles h2 {
		font-size: 2.5vw;
		margin-bottom: -11vw;
		top: -22vw;
	}
	#user_content_tiles h3 {
		font-size: 5vw;
		margin-bottom: -11vw;
		top: -26vw;
	}
	#user_content_tiles h4 {
		font-size: 6vw;
		margin-bottom: -5vw;
	}
}
